/*forms*/
.gform_wrapper .gfield_required {
  display: none;
} 
.gform_wrapper .validation_message, 
.gform_wrapper .validation_error {
	color: #c00;
	display: none;
}
.gform_validation_error.gform_wrapper .gform_body li.textarea {
  height: auto;
}
.gform_validation_error.gform_wrapper .gform_body li.gform_hidden,
.gform_wrapper .gform_body li.gform_hidden {
  display: none;
}

.gform_wrapper .validation_error {
	padding: 0 0 15px 0;
}
.gform_wrapper .gform_edit_link {
	font-size: 80%;
	padding: 10px 0;
}
.gform_wrapper .gform_edit_link {
	font-size: 70%;
}
.gform_wrapper .enquire-now .gform_heading {
	display: none;
}
.gform_wrapper .gform_heading {
	padding: 10px 0 15px 0;
	font-weight: bold;
}
.gform_wrapper .gfield.gform_validation_container {
	visibility: hidden;
	position: absolute;
}
.gform_wrapper .gform_body input,
.gform_wrapper .gform_body select,
.gform_wrapper .gform_body textarea {
  display: block;
  width: 85.5%;
  margin: 0;
  padding: 10px 6% 8px;
  border: 1px solid #becdc2;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 0.93em;
  color: #9fa0a0;
  background: #fbfbfb;
}
.gform_wrapper .gform_body input:focus, 
.gform_wrapper .gform_body select:focus, 
.gform_wrapper .gform_body textarea:focus {
	border-color: #064121;
}

.gform_wrapper .gform_body label {
	font-size:14px;
}
/*.gform_wrapper .gform_body input {
	height: 22px;
}*/
.gform_wrapper .gform_body { 
	clear: both;
	overflow: hidden;
}
.gform_wrapper .gform_body textarea {
	height: 198px;
	width: 93%;
	padding: 10px 3% 8px;
}
.gform_wrapper .gform_footer input {
  padding: 11px 17px 7px;
  border: 0;
  font-size: 1.067em;
  font-weight: 700;
  text-align: center;
  color: #fff;
  background: #008a3f;
	cursor: pointer;
	margin: 0;
  border-bottom: 1px solid #00602a;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.gform_wrapper .gform_footer input:hover {
  border-color: #00602a;
  color: #fff;
  background: #044120;
}
.gform_wrapper .gform_footer input:focus { border: none; }

/*contact us*/
.contact-wrapper {
	margin: 0;
}
.gform_wrapper ul {
	margin: 0;
	padding: 0;
}
.contact-wrapper li, 
.contact-wrapper ul {
	margin: 0;
	list-style: none;
}
.gform_wrapper .gform_body li {
	padding: 0 0 15px 0;
	margin: 0;
	list-style: none;
	width: 48%;
	background: none;
}
.gform_wrapper .gform_body li.textarea { width: 100%; }
.gform_wrapper .gform_body li.gform_hidden  {
	padding:0px;
}
.gform_wrapper .gform_body li.gfield.clear {
	clear: both;
}
.gform_wrapper .gform_body li.gfield_error input {
	border-color: #c00;
}
.gform_wrapper .gform_footer { 
	text-align: right;
	position: relative;
}

.contact-form {
	width: 48%;
}
.contact-info {
	width: 48%;
	color: #6e746e;
}
.contact-info h4 {
	margin: 0 0 0 0;
	font-size: 1.067em;
	color: #00823b;
	padding: 0;
	line-height: 1.1em;
}
.contact-info ul li {
	display: inline-block;
	padding: 0 20px 0 0;
	background: none;
	vertical-align: top;
	font-size: 0.93em;
	line-height: 1.1em;
	color: #6e746e;
}
.contact-info table {
	margin: 0;
}
.contact-info table tr td {
	padding: 1px 0;
}
.contact-info .google-maps {
	margin: 0 0 0 0;
}

/* enquiry form */
.gform_wrapper .gform_heading {
	border-top: 1px solid #ececec;
	padding: 16px 0 10px;
}
.gform_wrapper .gform_heading h3 {
	text-transform: uppercase;
	font-size: 1.73em;
}
.gform_wrapper .enquiry-form .gform_body li {
	width: 32%;
	padding-left: 2%;
}
.gform_wrapper .enquiry-form .gform_body li:first-child,
.gform_wrapper .enquiry-form .gform_body li.textarea,
.gform_wrapper .enquiry-form .gform_body li.captcha { 
	padding-left: 0; 
}
.gform_wrapper .enquiry-form .gform_body li.textarea {
	width: 100%;
}
.gform_wrapper .enquiry-form .gform_body input, 
.gform_wrapper .enquiry-form .gform_body textarea {
	border-color: #064121;
}
.gform_wrapper .enquiry-form .gform_body input { 
	width: 86.5%; 
}
.gform_wrapper .enquiry-form .gform_body textarea {
	width: 95.68%;
	padding-left: 2%;
	padding-right: 2%;
	height: auto;
}
.gform_wrapper .enquiry-form .gform_body input:focus, 
.gform_wrapper .enquiry-form .gform_body textarea:focus {
	border-color: #BECDC2;
}

#enquiry-form .gform_wrapper .gform_heading {
	border: 0;
	padding: 0;
}
.popup-box {
	width: 100%;
}
#recaptcha_privacy { display: none;}